So I have my servers registering to my SMT server. This month I have noticed that my SLES12 SP1 servers are getting the SP2 repositorys added and enabled. Then it wants to patch from these repositories. Is this something others have seen and is it going to cause problems if I update a system that is still on SP1 with the packages from SP2?